PHP Handbuch
Zurück |  | Nach vorne

# mysqli_stmt-init

(PHP 5)

mysqli_stmt-init

(no version information, might be only in CVS)

mysqli->stmt->init -- Initializes a statement and returns an object for use with mysqli_stmt_prepare

## Description

Procedural style :

object mysqli_stmt_init ( object link)

Object oriented style (property):

class mysqli {
object stmt_init ( void )
}

Allocates and initializes a statement object suitable for mysqli_stmt_prepare().

> Anmerkung: Any subsequent calls to any mysqli_stmt function will fail until mysqli_stmt_prepare() was called.

## Return values

Returns an object.

## Siehe auch

mysqli_stmt_prepare()

Zurück | Zum Anfang | Nach vorne
mysqli_stmt_free_result | Nach oben | mysqli_stmt_num_rows